C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Branding.Phone.Templates.GetAsync(
"id"
);
}
}package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.Branding.Phone.Templates.Get(
context.TODO(),
"id",
)
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.branding().phone().templates().get("id");
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->branding->phone->templates->get(
'id',
);from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.branding.phone.templates.get(
id="id",
)require "auth0"
client = Auth0::Management.new(token: "<token>")
client.branding.phone.templates.get(id: "id")import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.phone.templates.get("id");
}
main();import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.phone.templates.get("id");
}
main();curl --request GET \
--url https://{tenantDomain}/api/v2/branding/phone/templates/{id} \
--header 'Authorization: Bearer <token>'{
"content": {
"syntax": "<string>",
"from": "<string>",
"body": {
"text": "<string>",
"voice": "<string>"
}
},
"disabled": false,
"id": "<string>",
"channel": "<string>",
"customizable": true,
"tenant": "<string>"
}Get a phone notification template
GET
https://{tenantDomain}/api/v2
/
branding
/
phone
/
templates
/
{id}
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
public partial class Examples
{
public async Task Example() {
var client = new ManagementClient(
token: "<token>"
);
await client.Branding.Phone.Templates.GetAsync(
"id"
);
}
}package example
import (
context "context"
client "github.com/auth0/go-auth0/management/management/client"
option "github.com/auth0/go-auth0/management/management/option"
)
func do() {
client := client.NewClient(
option.WithToken(
"<token>",
),
)
client.Branding.Phone.Templates.Get(
context.TODO(),
"id",
)
}package com.example.usage;
import com.auth0.client.mgmt.ManagementApi;
public class Example {
public static void main(String[] args) {
ManagementApi client = ManagementApi
.builder()
.token("<token>")
.build();
client.branding().phone().templates().get("id");
}
}<?php
namespace Example;
use Auth0\SDK\API\Management\Management;
$client = new Management(
token: '<token>',
);
$client->branding->phone->templates->get(
'id',
);from auth0.management import ManagementClient
client = ManagementClient(
token="<token>",
)
client.branding.phone.templates.get(
id="id",
)require "auth0"
client = Auth0::Management.new(token: "<token>")
client.branding.phone.templates.get(id: "id")import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.phone.templates.get("id");
}
main();import { ManagementClient } from "auth0";
async function main() {
const client = new ManagementClient({
token: "<token>",
});
await client.branding.phone.templates.get("id");
}
main();curl --request GET \
--url https://{tenantDomain}/api/v2/branding/phone/templates/{id} \
--header 'Authorization: Bearer <token>'{
"content": {
"syntax": "<string>",
"from": "<string>",
"body": {
"text": "<string>",
"voice": "<string>"
}
},
"disabled": false,
"id": "<string>",
"channel": "<string>",
"customizable": true,
"tenant": "<string>"
}承認
bearerAuthoAuth2ClientCredentials
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
パスパラメータ
Required string length:
1 - 255レスポンス
The phone notification template were retrieved.
Show child attributes
Show child attributes
利用可能なオプション:
otp_verify, otp_enroll, change_password, blocked_account, password_breach Maximum string length:
255Whether the template is enabled (false) or disabled (true).
Required string length:
1 - 255Required string length:
1 - 255このページは役に立ちましたか?
⌘I